﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Customer.master" AutoEventWireup="true" CodeFile="bootstrap_multi_column_form.aspx.cs" Inherits="secure_admin_templates_bootstrap_multi_column_form" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" Runat="Server">
       <div class="container">
        <div class="row clearfix">

            <div class="col-xs-12 col-sm-12 col-md-8 col-lg-6  column col-sm-offset-0 col-md-offset-2 col-lg-offset-3">

                <div class="form-horizontal">
                    <fieldset>

                        <!-- Form Name -->
                        <legend>Form Name</legend>
                        <!-- Select Basic -->
                        <div class="form-group">
                            <label class="col-md-3 control-label" for="selectbasic">Select Basic</label>
                            <div class="col-md-9">
                                <select id="selectbasic" name="selectbasic" class="form-control">
                                    <option value="1">Option one</option>
                                    <option value="2">Option two</option>
                                    <option value="3">Option three</option>
                                </select>
                            </div>
                        </div>


                        <!-- Text input-->
                        <div class="form-group">
                            <label class="col-md-3 control-label" for="textinput">Text Input</label>
                            <div class="col-md-3">
                                <input id="textinput" name="textinput" type="text" placeholder="placeholder" class="form-control input-md">
                            </div>


                            <!-- Multiple Radios (inline) -->

                            <label class="col-md-3 control-label" for="radios">Inline Radios</label>
                            <div class="col-md-3">
                                <label class="radio-inline" for="radios-0">
                                    <input type="radio" name="radios" id="radios-0" value="1" checked="checked">
                                    Yes
                                </label>
                                <label class="radio-inline" for="radios-1">
                                    <input type="radio" name="radios" id="radios-1" value="2">
                                    No
                                </label>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-md-3 control-label" for="textinput">Text Input</label>
                            <div class="col-md-3">
                                <input id="textinput" name="textinput" type="text" placeholder="placeholder" class="form-control input-md">
                            </div>
                            <label class="col-md-3 control-label" for="textinput">Text Input</label>
                            <div class="col-md-3">
                                <input id="textinput" name="textinput" type="text" placeholder="placeholder" class="form-control input-md">
                            </div>
                        </div>

                        <!-- Textarea -->
                        <div class="form-group">
                            <label class="col-md-3 control-label" for="textarea">Text Area</label>
                            <div class="col-md-9">
                                <textarea class="form-control" id="textarea" name="textarea">default text</textarea>
                            </div>
                        </div>

                        <!-- Button (Double) -->
                        <div class="form-group">
                            <label class="col-md-3 control-label" for="button1id"></label>
                            <div class="col-md-8">
                                <button id="button1id" name="button1id" class="btn btn-success">Ok</button>
                                <button id="button2id" name="button2id" class="btn btn-danger">Cancel</button>
                            </div>
                        </div>

                    </fieldset>
                </div>
            </div>

        </div>
    </div>

</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="SubMain" Runat="Server">
</asp:Content>
<asp:Content ID="Content6" ContentPlaceHolderID="NonFormContent" Runat="Server">
</asp:Content>

